<xml>
<item>
<receiverID>all</receiverID>
<api_assign>https://gitlab.com/dev.saibala/ezyvolt/raw/master/config.xml</api_assign>
<api_post>http://35.198.227.91:9091/signals/?format=xml</api_post>
<api_diag>https://abc.in/diagnostic?format=xml</api_diag>
<api_ota>http://admin.tturk.in/admin/uploads/firmware/current_wifi/current_firmware.bin</api_ota>
<no_beacon>99</no_beacon>
<http_time>1</http_time>
<rssi_max>70</rssi_max>
<ssid>OTM TEAM</ssid>
<password>OTMteam1</password>
</item>
</xml>